Bug 1300995 - (CVE-2016-1619) CVE-2016-1619 chromium-browser: out-of-bounds read in PDFium
CVE-2016-1619 chromium-browser: out-of-bounds read in PDFium
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20160120,repor...
: Security
Depends On: 1301555 1301556
Blocks: 1301530
  Show dependency treegraph
 
Reported: 2016-01-22 04:49 EST by Adam Mariš
Modified: 2016-01-29 03:30 EST (History)
2 users (show)

See Also:
Fixed In Version: Chrome 48.0.2564.82
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 00:08:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2016-01-22 04:49:37 EST
A out-of-bounds read flaw was found in the PDFium component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=557223

External References:

http://googlechromereleases.blogspot.com/2016/01/stable-channel-update_20.html
Comment 2 errata-xmlrpc 2016-01-27 06:28:05 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0072 https://rhn.redhat.com/errata/RHSA-2016-0072.html

Note You need to log in before you can comment on or make changes to this bug.